=== debian/control ===
Source: prism-webapp-socialvibe
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-socialvibe
Architecture: all
Depends: prism
Homepage: http://www.socialvibe.com/
Description: SocialVibe WebApp for Prism
 SocialVibe WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
